---
# tasks file for destroy-vault-secret
- name: Destroy Vault secret versions
  shell: "vault kv destroy -versions=\"{{ secret_versions }}\" -address=\"http://{{ vault_service }}.{{ vault_namespace }}.svc.cluster.local:8200\" {{ secret_name }}"